body{
    background: linear-gradient(#1a3da6, #0f2462);
    width: 100vw;
    height: 100vh;
    font-family: 'Roboto Condensed', sans-serif;
}

a{
    text-decoration: none;
}

.main-box{
    width: 340px;
    height: 350px;
    background-color: white;
    border-radius: 4px;
}

.main-box h4{
    color: #1a3da6;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.5rem;
    line-height: 60px;
}

.form-box{
    width: 310px;
    height: 38px;
    position: relative;
}

.form-box input{
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    font-family: 'Roboto Condensed', sans-serif;
}


.form-box i{
    position: absolute;
    right: 10px;
    top: 8px; 
}

.btn-box{
    width: 310px;
    height: 38px;
    /* background-color: #1a3da6; */
    /* border-radius: 4px; */
    color:  white;
    position: relative;
    font-family: 'Roboto Condensed', sans-serif;
}

.btn-box button{
    width: 100%;
    height: 100%;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    background-color: #1a3da6;
    border-color: transparent;
    color: white;

}

.btn-box i{
   position: absolute;
   right: 14px;
   top: 11px; 
}

.terms{
    font-family: 'Roboto Condensed', sans-serif;
    color: black;
    font-size: 13px;
    /* line-height: 15px; */
}

.terms a{
    text-decoration: none;
}

.contact{
    width: 275px;
    height: 35;
    border-top: 1px dashed #1a3da6;
    position: relative;
    cursor: pointer;
}

.email a{
    text-decoration: none;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
}

.hand{
    position: absolute;
    animation: myfirst 3s 500;
    animation-direction: alternate;
}

@keyframes myfirst {
    0%   {left: -18px;}
    50%  {left: -1px;}
    100% {left: -18px;}
  }

